#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Thu Oct 30 06:02:22 CET 2014
maven-metadata-gluehloch-repository-snap.xml.lastUpdated=1414645342544
